<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c18c7246edaeb97b0659d5efb17d4e83">
  <dict>
    <!--2024-05-31 14:48:33.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:48:33.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:48:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
